Panneau de configuration NVIDIA

Bienvenue dans le panneau de configuration NVIDIA Vous pouvez utiliser le Panneau de configuration NVIDIA pour faire des choses incroyables avec votre matériel NVIDIA.

Le panneau de configuration NVIDIA permet de contrôler les paramètres du pilote de la carte graphique NVIDIA mais aussi les autres utilitaires NVIDIA que vous avez pu installer sur le système.

Pour de plus amples informations sur le système d'aide Panneau de configuration NVIDIA, voir À propos de cette aide.

©2005 - 2011 NVIDIA Corporation. Tous droits réservés. Panneau de configuration NVIDIA


À propos de cette aide

Le système d'aide est conçu pour vous aider à utiliser l'interface Panneau de configuration NVIDIA. Il présente des informations générales et des procédures pour exécuter les tâches communes et configurer le matériel NVIDIA. Les procédures décrivent comment utiliser le Panneau de configuration NVIDIA en utilisant les commandes de menu et la navigation dans l'interface. En outre, vous pouvez aussi effectuer les tâches communes par le biais de touches de raccourci et de boutons dans l'interface utilisateur.

Cette documentation se divise selon les sections suivantes :

  • Mise en route. Présente les informations générales sur le panneau de configuration NVIDIA. Cette section explique les concepts importants, la configuration minimale du système et une liste de touches de raccourci disponibles dans l'application Panneau de configuration NVIDIA.

  • Explication du Panneau de configuration NVIDIA. Présente les différents éléments de l'interface utilisateur Panneau de configuration NVIDIA.


Mise en route

Vous pouvez utiliser le panneau de configuration NVIDIA pour faire des choses incroyables avec votre matériel NVIDIA.

Cette section traite :

  • Configuration du système. Décrit la configuration minimale et la configuration conseillée pour le panneau de configuration NVIDIA.

  • Configuration du système pour NVIDIA SLI.

Rubriques connexes

  • Panneau de configuration NVIDIA


Configuration du système

Le panneau de configuration NVIDIA nécessite la configuration système minimale suivante :

  • Microsoft Windows XP ou version ultérieure

  • Un processeur à 600 mégahertz (MHz), tel qu'un processeur Intel Pentium III, Advanced Micro Devices (AMD) Athlon ou un équivalent

  • 128 Mo de mémoire vive (RAM)

  • 2 giga-octets (Go) d'espace sur le disque dur

Pour optimiser les performances du panneau de configuration, la configuration système suivante est conseillée :

  • Un processeur à 1,5 mégahertz (MHz), tel qu'un processeur Intel Pentium 4, AMD Athlon XP 1500+ ou un équivalent

  • 256 Mo de mémoire vive (RAM)

  • Une connexion à Internet

Rubriques connexes

  • Mise en route

  • Configuration du système pour NVIDIA SLI


Configuration du système pour la technologie NVIDIA SLI (utilisateurs expérimentés)

Si vous êtes un utilisateur expérimenté en graphique et en informatique et que vous voulez utiliser la technologie NVIDIA SLI, le système doit être équipé des composants suivants :

  • Une carte-mère compatible avec SLI prenant en charge un microprocesseur (chipset) PCI Express et deux connecteurs x16 pour les deux cartes graphiques NVIDIA PCI Express.

  • Deux cartes graphiques PCI Express basées sur NVIDIA

Le fonctionnement NVIDIA SLI exige deux cartes graphiques PCI Express compatibles avec SLI basées sur NVIDIA. En outre,

  • Les deux cartes doivent avoir les mêmes configurations de processeurs graphiques et de mémoire.

  • NVIDIA recommande que les deux cartes proviennent du même fabricant.

  • Un connecteur NVIDIA SLI

Le connecteur SLI connecte ensemble deux cartes graphiques PCI Express basées sur NVIDIA.

Pour de plus amples informations sur la technologie NVIDIA SLI et une liste actualisée des logiciels et matériels compatibles, visitez www.SLIZone.com.

Rubriques connexes

Configuration du système


Obtention de l'aide

Les rubriques dans cette section décrivent diverses méthodes pour obtenir de l'aide et de l'assistance lorsque vous utilisez le panneau de configuration NVIDIA.

  • Accès à l'aide en ligne. Pour apprendre comment obtenir de l'aide en utilisant la documentation d'aide en ligne.

  • Informations système. Pour apprendre à afficher des informations détaillées sur ce logiciel et le matériel NVIDIA.

  • Imprimer une rubrique d'aide. Il est facile d'imprimer une rubrique d'aide pour la lire sans être devant l'ordinateur.

  • Obtenir l'assistance technique. Pour apprendre comment accéder au site Web de l'assistance technique NVIDIA.

Rubriques connexes

  • Panneau de configuration NVIDIA


Accès à l'aide en ligne

Vous pouvez obtenir de l'aide relative au panneau de configuration NVIDIA de plusieurs manières :

  • Appuyez sur la touche F1 du clavier.

  • Sélectionnez Aide dans la barre de menus du panneau de configuration NVIDIA puis sélectionnez Aide du panneau de configuration NVIDIA.

Rubriques connexes

    • Obtention des informations sur votre programme et l'ordinateur

    • Imprimer une rubrique d'aide

    • Obtenir de l'assistance technique


Obtention des informations sur votre programme et l'ordinateur

Vous pouvez vérifier la version du panneau de configuration NVIDIA que vous utilisez et aussi obtenir des informations sur le matériel NVIDIA.

  • Pour obtenir des informations sur le panneau de configuration NVIDIA, sélectionnez À propos du Panneau de configuration NVIDIA dans le menu Aide.

  • Pour obtenir des informations sur le système, la carte graphique et le pilote graphique, sélectionnez Informations système dans le menu Aide, ou cliquez sur Informations système au coin inférieur gauche du panneau de configuration NVIDIA.

Rubriques connexes

      • Accès à l'aide en ligne

      • Imprimer une rubrique d'aide

      • Obtenir de l'assistance technique


Imprimer une rubrique d'aide

  1. Recherchez et affichez la rubrique d'aide que vous voulez.

  2. Cliquez avec le bouton droit sur le panneau d'aide de droite puis sélectionnez Imprimer dans le menu contextuel.

  3. Sélectionnez les options d'impression voulues dans la boîte de dialogue Imprimer puis cliquez sur OK.

Rubriques connexes

      • Accès à l'aide en ligne

      • Obtention des informations sur votre programme et l'ordinateur

      • Obtenir l'assistance technique


Pour obtenir l'assistance technique

Pour obtenir une assistance technique, visitez le site Web de l'assistance technique NVIDIA : http://www.nvidia.com/page/support.html.

Rubriques connexes

  • Accès à l'aide en ligne

  • Obtention des informations sur votre programme et l'ordinateur

  • Imprimer une rubrique d'aide


Explication de l'interface du Panneau de configuration NVIDIA

L'interface utilisateur du Panneau de configuration NVIDIA comporte les parties principales suivantes : la barre de menus, la zone de catégories du Panneau de configuration et la barre de l'explorateur, présentées dans ces sections :

  • À propos de la barre de menus

  • À propos de la barre d'outils

  • Utilisation du menu Bureau

  • Utilisation de menus propres aux catégories

Rubriques connexes

  • Utilisation de l'interface du Panneau de configuration NVIDIA

  • Obtention de mises à jour de pilotes

  • Panneau de configuration NVIDIA


Utilisation de l'interface du Panneau de configuration NVIDIA

L'écran ci-dessous présente le Panneau de configuration NVIDIA tel qu'il apparaît sous Windows XP ou Windows Vista/Windows 7, et un modèle qui permet d'identifier le volet de tâches principales, le volet de navigation classique, la barre de menus et la barre d'outils.

Panneau de configuration NVIDIA – Windows Vista/Windows 7

Panneau de configuration NVIDIA – Windows XP

1 - Le volet de tâches principales est l'endroit où se trouvent les commandes du pilote graphique NVIDIA. C'est à cette partie de l'écran que vous portez le plus d'attention lorsque vous utilisez le Panneau de configuration NVIDIA pour atteindre vos objectifs. En fonction du fabricant du PC, une page de bienvenue peut s'afficher la première fois que vous ouvrez le Panneau de configuration NVIDIA après avoir installé le pilote. Lors des visites suivantes, le panneau de configuration s'ouvre à la dernière page visitée.

2 – Le volet Arborescence de navigation (ou Sélectionnez une tâche) affiche l'arborescence des pages de tâches disponibles sur votre système. Cliquez sur un élément de l'arborescence pour ouvrir la page correspondante.

3 – La Barre de menus contient les menus Windows standard et ceux du Panneau de configuration NVIDIA (ex. Bureau et Profils).

4 – La Barre d'outils permet d'accéder rapidement aux tâches courantes comme la navigation entre les pages de tâches.

Rubriques connexes

    • À propos de la barre de menus

    • À propos de la barre d'outils

    • Utilisation du menu Bureau


À propos de la barre de menus

Vous pouvez utiliser les menus de la barre des menus pour exécuter des tâches dans le panneau de configuration NVIDIA.

  • Fichier

  • Édition

  • Bureau

  • [Spécifique à la catégorie]

  • Aide

Remarque : les menus disponibles sur la barre de menus peuvent varier suivant la catégorie du panneau de configuration NVIDIA (Affichage, Portable, Paramètres 3D ou autre catégorie) utilisée.

Rubriques connexes

  • Utilisation de l'interface Panneau de configuration NVIDIA

  • À propos de la barre d'outils

  • Utilisation du menu Bureau


À propos de la barre d'outils (menu Vue)

Vous pouvez utiliser la barre d’outils du panneau de configuration NVIDIA pour réaliser les tâches suivantes :

  • Passer en revue les pages de tâches du panneau de configuration NVIDIA à l’aide des icônes fléchées.

  • Suivant le fabricant de PC, un bouton d'accueil permet d'ouvrir la page de bienvenue de NVIDIA.

Rubriques connexes

  • Utilisation de l'interface Panneau de configuration NVIDIA

  • À propos de la barre de menus

  • Utilisation du menu Vue


Utilisation du menu Vue

Le menu Vue est la troisième option dans la barre de menus du Panneau de configuration NVIDIA.

Commande du menu Vue

Description

Ajouter des menus contextuels au bureau

Cette option sélectionnée par défaut ajoute l'élément de menu du Panneau de configuration NVIDIA au menu contextuel sur le bureau.

Ajoutez l'option Exécuter avec le processeur graphique.

Sélectionnez cette option pour ajouter l'option Exécuter avec le processeur graphique au menu contextuel.

Lorsque cette option est sélectionnée, procédez comme suit pour choisir le processeur graphique à utiliser au démarrage d'un programme :

  1. Cliquez avec le bouton droit sur l'icône du programme.

  2. Cliquez sur Exécuter avec le processeur graphique, puis sur le processeur graphique à utiliser.

Cette sélection s'applique uniquement au démarrage du programme.

REMARQUE :

  • Cette option s'affiche uniquement sur les systèmes utilisant la technologie NVIDIA® Optimus™.

Afficher l'icône d'activité du processeur graphique dans la zone de notification

Sélectionnez cette option pour que l'icône d'activité du processeur graphique apparaisse dans la zone de notification Windows de la barre des tâches. Vous pouvez alors cliquer sur l'icône pour savoir quels programmes et affichages utilisent le processeur graphique NVIDIA.

Cette option s'affiche uniquement sur les systèmes utilisant la technologie NVIDIA® Optimus™.

Afficher l'icône de la barre des tâches de notification

Si vous cliquez sur l'icône de notification du Panneau de configuration NVIDIA [image] dans la zone de notification de la barre des tâches Windows, vous pouvez configurer rapidement les principaux paramètres du Panneau de configuration NVIDIA.

Sélectionnez Vue > Afficher l'icône de la barre des tâches de notification pour afficher/masquer l'icône de notification du Panneau de configuration NVIDIA dans la zone de notification de la barre des tâches Windows.

Rubriques connexes

  • Utilisation de l'interface du Panneau de configuration NVIDIA

  • À propos de la barre de menus

  • À propos de la barre d'outils


Utilisation des menus propres aux catégories

Ces menus s'affichent uniquement lorsque certaines pages de catégories sont ouvertes.

Affichage

Ce menu s'affiche uniquement lorsqu'une page de la catégorie Affichage est ouverte.

  • Identifier les affichages. Sélectionnez cette option pour identifier les écrans configurés sur votre système.

Paramètres 3D

Ce menu s'affiche uniquement lorsqu'une page de la catégorie Paramètres 3D est ouverte.

  • Afficher l'indicateur visuel SLI. Sélectionnez cette option pour vérifier que le rendu ou l'anticrénelage SLI est activé et fonctionne correctement.

  • Afficher les indicateurs visuels de plusieurs processeurs graphiques. Sélectionnez cette option pour vérifier que le rendu ou l'anticrénelage à plusieurs processeurs graphiques est activé et fonctionne correctement.

  • Afficher l'indicateur visuel PhysX Sélectionnez cette option pour vérifier le type d'accélération PhysX utilisée par le jeu (processeur principal ou processeur graphique), ou simplement pour vérifier que le jeu utilise l'accélération PhysX.

Station de travail

Ce menu s'affiche uniquement lorsqu'une page de la catégorie Station de travail est ouverte.

  • Rafraîchir l'affichage. Sélectionnez cette option pour rafraîchir la représentation graphique des écrans et des cartes graphiques installés sur le système.

Rubriques connexes :

  • Utilisation de l'interface du Panneau de configuration NVIDIA

  • À propos de la barre de menus

  • À propos de la barre d'outils

  • Utilisation du menu Bureau


Obtention des mises à jour des pilotes

La fonction Mises à jour NVIDIA indique s'il existe sur le site NVIDIA.com une mise à jour de pilote plus récent que celui que vous avez installé. En fonction de vos choix, les pilotes Bêta, WHQL ou les versions plus récentes du logiciel 3D Vision sont incluses. Bien que votre pilote NVIDIA ne nécessite peut-être pas de mise à jour, la fonction Mises à jour NVIDIA vous informe lorsque vous pouvez vous procurer une version plus récente du pilote.

Outre les notifications de mise à jour des pilotes, cette fonction met également à jour les profils des programmes et des jeux, notamment les paramètres SLI, des systèmes à plusieurs processeurs graphiques et du processeur graphique préféré. Contrairement aux mises à jour des pilotes, ces mises à jour sont téléchargées et installées automatiquement.

REMARQUE : pour rétablir la version antérieure aux mises à jour des programmes, de SLI ou du processeur graphique préféré téléchargées et installées, vous devez désinstaller le pilote graphique NVIDIA. La désinstallation du logiciel Mises à jour NVIDIA ne supprime pas les mises à jour.

Vous devez installer la fonction Mises à jour NVIDIA lors de l'installation du pilote graphique pour qu'elle soit disponible.

Envoi de notifications

Lorsqu'il est possible de télécharger une mise à jour de pilote, une info-bulle s'affiche dans la zone de notification NVIDIA de la Barre des tâches Windows. Le message décrit le type du pilote et sa version.

Cliquez sur le message pour ouvrir dans un navigateur la page de téléchargement des pilotes NVIDIA.com qui permet de télécharger le pilote.

Configuration de la fonction Mises à jour NVIDIA

La section suivante explique comment configurer la fonction Mises à jour NVIDIA :

  • Activer/désactiver les mises à jour automatiques

  • Activer/désactiver les notifications de mises à jour

  • Vérifier si des mises à jour sont disponibles

  • Définir les préférences de la fonction Mises à jour NVIDIA

Activer/désactiver les mises à jour automatiques

Vous pouvez indiquer si le pilote NVIDIA vérifie que des mises à jour sont disponibles. Pour spécifier l'intervalle de vérification de la disponibilité des mises à jour, utilisez le menu Aide.

Utilisation de l'icône de notification

  1. Si aucune icône de notification NVIDIA n'est affichée dans la barre d'état, cliquez sur Bureau dans le Panneau de configuration NVIDIA, puis sur Afficher l'icône de la barre des tâches de notification.

    2. Vous devrez peut-être cliquer sur le bouton Afficher les icônes cachées pour faire apparaître l'icône NVIDIA.

  2. Effectuez votre sélection :

    3. Windows XP - Cliquez sur l'icône de la barre de notification puis sur Mises à jour dans le menu, et activez ou désactivez Vérifier automatiquement s'il existe des mises à jour.

    Windows Vista/Windows 7 - Cliquez avec le bouton droit sur l'icône de la barre de notification et activez ou désactivez l'option Vérifier automatiquement s'il existe des mises à jour.

Utilisation du menu Aide

  1. Cliquez sur Aide dans la barre de menus du Panneau de configuration NVIDIA, puis sur Mises à jour pour ouvrir la boîte de dialogue Mises à jour NVIDIA.

  2. Cliquez sur l'onglet Préférences.

  3. Activez ou désactivez la case Vérifier automatiquement s'il existe des mises à jour.

  4. Pour indiquer la fréquence de vérification des mises à jour par le pilote, cliquez sur la flèche de la liste Vérifier s'il existe des mises à jour et sélectionnez une des options proposées.

  5. Cliquez sur OK lorsque vous avez terminé.

Activer/désactiver les notifications de mises à jour

Vous pouvez définir si le pilote NVIDIA vérifie si des mises à jour sont disponibles.

Utilisation de l'icône de notification - Windows XP

  1. Si aucune icône de notification NVIDIA n'est affichée dans la barre d'état, cliquez sur Bureau dans le Panneau de configuration NVIDIA, puis sur Afficher l'icône de la barre des tâches de notification.

    2. Vous devrez peut-être cliquer sur le bouton Afficher les icônes cachées pour faire apparaître l'icône NVIDIA.

  2. Effectuez votre sélection :

    3. Windows XP - Cliquez sur l'icône de la barre de notification puis sur Mises à jour dans le menu, et activez ou désactivez l'option Afficher les notifications de mises à jour.

    Windows Vista/Windows 7 - Cliquez avec le bouton droit sur l'icône de la barre de notification et activez ou désactivez l'option Afficher les notifications de mises à jour.

Utilisation du menu Aide

  1. Cliquez sur Aide dans la barre de menus du Panneau de configuration NVIDIA, puis sur Mises à jour pour ouvrir la boîte de dialogue Mises à jour NVIDIA.

  2. Cliquez sur l'onglet Préférences.

  3. Activez ou désactivez la case M'informer lorsque des mises à jour de pilote graphique sont disponibles.

  4. Cliquez sur OK lorsque vous avez terminé.

Vérifier si des mises à jour sont disponibles

Vous pouvez vérifier si des mises à jour de pilotes sont disponibles si vous avez manqué la notification par info-bulle ou si vous voulez que le pilote vérifie ponctuellement l'existence de mises à jour.

Utilisation de l'icône de notification

  1. Si aucune icône de notification NVIDIA n'est affichée dans la barre d'état, cliquez sur Bureau dans le Panneau de configuration NVIDIA, puis sur Afficher l'icône de la barre des tâches de notification.

    2. Vous devrez peut-être cliquer sur le bouton Afficher les icônes cachées pour faire apparaître l'icône NVIDIA.

  2. Cliquez sur Vérifier s'il existe des mises à jour.

    3. Windows XP - Cliquez sur l'icône de notification de la barre d'état et sur Mises à jour dans le menu, puis cliquez sur Vérifier s'il existe des mises à jour.

    Windows Vista/Windows 7 - Cliquez avec le bouton droit sur l'icône de notification de la barre d'état et cliquez sur Vérifier s'il existe des mises à jour.

    • La boîte de dialogue Vérifier s'il existe des mises à jour indique si aucune mise à jour n'était disponible ou si le pilote n'a pas pu vérifier la disponibilité des mises à jour.

    • Si des mises à jour de pilote sont disponibles, la boîte de dialogue Mises à jour NVIDIA affiche la liste des pilotes disponibles dans l'onglet Mises à jour.

      • Dans la zone Mises à jour, cliquez sur le lien Télécharger pour ouvrir dans un navigateur la page de téléchargement de pilote NVIDIA.com qui permet de télécharger le pilote.

    • Si des mises à jour des paramètres des profils d'application ou du processeur graphique préféré sont disponibles, le pilote les télécharge et les applique.

Utilisation du menu Aide

  1. Cliquez sur Aide dans la barre de menus du Panneau de configuration NVIDIA, puis sur Mises à jour pour ouvrir la boîte de dialogue Mises à jour NVIDIA.

  2. Cliquez sur l'onglet Mises à jour.

    • Le champ Mises à jour répertorie les mises à jour disponibles.

      • Dans la zone Mises à jour, cliquez sur le lien Télécharger pour ouvrir dans un navigateur la page de téléchargement de pilote NVIDIA.com qui permet de télécharger le pilote.

    • Si aucune mise à jour n'est proposée, cliquez sur Vérifier s'il existe des mises à jour pour forcer le pilote à vérifier si des mises à jour sont disponibles.

      • Si des mises à jour des paramètres des profils d'application ou du processeur graphique préféré sont disponibles, le pilote les télécharge et les applique automatiquement.

Définir les préférences de la fonction Mises à jour NVIDIA

Cette section explique comment accéder aux commandes Préférences de la fonction Mises à jour NVIDIA dans lesquelles vous pouvez spécifier :

  • si le pilote doit vérifier s'il existe des mises à jour,

  • si vous voulez être informé de la disponibilité des mises à jour,

  • les logiciels que le pilote doit vérifier, notamment

  • les mises à jour bêta,

  • le pilote graphique (avec ou sans prise en charge 3D Vision sur les systèmes compatibles 3D),

  • les profils des programmes et des jeux (y compris SLI sur les systèmes SLI) et

  • le processeur graphique préféré sur les systèmes utilisant la technologie d'économie d'énergie du processeur graphique NVIDIA®.

Utilisation de l'icône de notification

  1. Si aucune icône de notification NVIDIA n'est affichée dans la barre d'état, cliquez sur Bureau dans le Panneau de configuration NVIDIA, puis sur Afficher l'icône de la barre des tâches de notification.

    2. Vous devrez peut-être cliquer sur le bouton Afficher les icônes cachées pour faire apparaître l'icône NVIDIA.

  2. Cliquez sur Préférences des mises à jour.

    3. Windows XP - Cliquez sur l'icône de notification de la barre d'état et sur Mises à jour dans le menu, puis cliquez sur Préférences des mises à jour.

    Windows Vista/Windows 7 - Cliquez avec le bouton droit sur l'icône de notification de la barre d'état et cliquez sur Préférences des mises à jour.

    La boîte de dialogue Mises à jour NVIDIA affiche d'abord l'onglet Préférences.

Utilisation du menu Aide

  1. Cliquez sur Aide dans la barre de menus du Panneau de configuration NVIDIA, puis sur Mises à jour pour ouvrir la boîte de dialogue Mises à jour NVIDIA.

  2. Cliquez sur l'onglet Préférences.

Rubriques connexes

  • Explication du Panneau de configuration NVIDIA

  • Utilisation du menu Bureau


glossaire

3

3D Vision

NVIDIA® 3D Vision™ comprend une paire de lunettes 3D stéréoscopiques et un logiciel qui permettent de visualiser de nombreux jeux PC, photos numériques et vidéos en 3D stéréoscopique. NVIDIA 3D Vision nécessite une carte graphique compatible NVIDIA, un affichage compatible 3D Vision et un PC exécutant Windows Vista ou Windows 7.

3DTV Play

NVIDIA® 3DTV Play™ est un logiciel qui permet de visualiser du contenu en 3D stéréoscopique sur un téléviseur 3D HDMI 1.4. NVIDIA 3DTV Play nécessite un processeur graphique compatible 3D Vision, un PC exécutant Windows Vista ou Windows 7, ainsi qu'un téléviseur 3D HDMI 1.4 et des lunettes 3D compatibles.

A

affichage analogique

Un affichage analogique indique en général votre affichage TRC. Les termes d'affichage analogique et TRC sont utilisés dans ce guide pour le même concept.

affichage numérique

Un affichage numérique peut être un écran plat numérique (DFP) ou, par exemple, un écran interne LVDS d'un ordinateur portable.

anticrénelage

Une technique pour réduire l'effet d'escalier ou de dentelures en lissant les lignes

B

bureau

Le bureau est votre zone de travail à l'écran de Windows sur laquelle apparaissent des fenêtres, des icônes, des menus et des boîtes de dialogue.

boîte de dialogue

Les boîtes de dialogue sont des fenêtres dans lesquelles l'utilisateur peut entrer des informations et qui affichent des boutons et des options diverses pour exécuter une commande ou une tâche particulière.

Par exemple, dans la boîte de dialogue Enregistrer sous une application Windows, vous pouvez indiquer le dossier où placer le document à enregistrer et son nom.

C

configuration à doubles cartes

Une configuration dans laquelle deux ou plus affichages (tels qu'un affichage analogique, un affichage numérique ou un téléviseur) sont connectés à deux cartes graphiques basées sur le processeur graphique NVIDIA installées dans l'ordinateur.

configuration à plusieurs affichages

Une configuration dans laquelle deux ou plus affichages sont connectés à une carte graphique à plusieurs affichages ou à deux (ou plus) cartes graphiques basées sur le processeur graphique NVIDIA.

configuration à plusieurs cartes graphiques

Une configuration dans laquelle deux ou plus affichages (tels qu'un affichage analogique, un affichage numérique ou un téléviseur) sont connectés à deux (ou plus) cartes graphiques basées sur le processeur graphique NVIDIA installées dans l'ordinateur.

configuration à un seul affichage

Une configuration dans laquelle un seul affichage est connecté à la carte graphique basée sur le processeur graphique NVIDIA dans l'ordinateur.

D

DisplayPort

DisplayPort est une interface audio/vidéo dont l'usage principal est conçu entre un ordinateur et son moniteur ou un ordinateur et un système home cinéma.

E

écran numérique

Un écran numérique peut être un écran plat numérique ou, par exemple, l'écran LVDS interne d'un ordinateur portable.

F

fenêtre

Une fenêtre est une fenêtre indépendante sur le bureau. Les applications telles que Microsoft® Windows® Outlook® ou Explorer peut avoir plusieurs fenêtres qui font toutes partie de la même application. Les fenêtres peuvent être déplacées sur l'écran, ouvertes, fermées et aussi redimensionnées.

L'application nView Desktop Manager (décrite dans le guide de l'utilisateur NVIDIA nView Desktop Manager) offre d'autres options relatives aux fenêtres, notamment leur mise en transparence ou leur affichage continu au premier plan.

G

genlock

Le processus de synchronisation du balayage de pixels de l’un ou plusieurs affichages à un signal externe.

H

HDMI

L'interface multimédia haute définition (HDMI) est une interface audio/vidéo entièrement numérique non compressée.

HDMI 1.4 3D Video

HDMI 1.4 3D Video fait référence au logiciel NVIDIA qui permet de visionner des vidéos stéréoscopiques 3D Blu-ray en HDMI 1.4 sur les téléviseurs 3D. Ce logiciel nécessite un processeur graphique compatible 3D Vision, un PC exécutant Microsoft Windows 7, un logiciel de lecture 3D compatible Blu-ray (CyberLink, ArcSoft, Corel ou Roxio), ainsi qu'un téléviseur 3D HDMI 1.4 et des lunettes compatibles 3D.

house sync

Le signal de synchronisation externe utilisé pour synchroniser tous les affichages dans une configuration de verrouillage d’images ou genlock.

P

Panneau de configuration (Microsoft Windows)

Vous pouvez accéder à la fenêtre Panneau de configuration de Windows en cliquant sur Démarrer > Paramètres > Panneau de configuration depuis la barre de tâches du bureau de Windows.

panneau de configuration (affichage NVIDIA)

Le panneau de configuration des propriétés d'affichage NVIDIA se rapporte à la fenêtre basée sur NVIDIA comportant un menu d'affichage NVIDIA déroulant contenant des options qui ouvrent chacune une page de configuration différente.

panneau de configuration (nView Desktop Manager)

Le panneau de configuration de nView Desktop Manager désigne toute la fenêtre du panneau de configuration de nView Desktop Manager (style table ou menu NVIDIA) à partir duquel vous pouvez configurer aux paramètres nView Desktop Manager. Pour de plus amples informations, reportez-vous au guide de l'utilisateur nView Desktop Manager pour la version de pilote actuelle.

nView Desktop Manager affiche aussi une icône sur laquelle vous pouvez cliquer dans le groupe d'icônes du panneau de configuration de Windows. Lorsque vous cliquez sur cette icône, le panneau de configuration de nView Desktop Manager s'affiche.

pixel

Abréviation de élément d'image, (Picture Element), un pixel est un seul point dans une image graphique.

Processeur graphique

Les puces graphiques des cartes NVIDIA sont appelées des processeurs graphiques. La carte graphique que vous utilisez est basée sur un processeur graphique NVIDIA.

profil

Une liste de paramètres d'affichage spécifiques, mémorisée et utilisée en général lors du démarrage de jeux.

R

RAID

Signifie redundant array of independent disks : technique permettant d'utiliser plusieurs lecteurs afin d'améliorer les performances des disques, l'espace disque ou la protection des données.

S

synchronisation d’images

La fonction Synchronisation d’images est le processus de synchronisation des pixels d’affichage pour analyser une source de synchronisation.

T

Technologie Optimus

La technologie NVIDIA® Optimus™ est une technologie d'économie d'énergie du processeur graphique qui active ou désactive automatiquement le processeur graphique NVIDIA hautes performances en fonction des programmes exécutés. Voir Utilisation de la technologie d'économie d'énergie du processeur graphique de NVIDIA.

technologie SLI

La technologie à plusieurs processeurs graphiques NVIDIA SLI tire profit de la plus grande largeur de bande de l'architecture de bus PCI Express™ pour permettre à plusieurs processeurs graphiques de travailler ensemble afin d’accélérer les performances.

Un système NVIDIA SLI se compose d’une carte-mère PCI Express qui prend en charge deux connecteurs physiques pouvant connecter deux cartes graphiques NVIDIA PCI Express. Les deux cartes graphiques doivent être connectées ensemble par le connecteur NVIDIA SLI.

Une fois les pilotes graphiques correctement installés, le mode SLI peut être activé ou désactivé. Lorsque le mode SLI est désactivé, vous pouvez utiliser tous les modes à plusieurs affichages nView pris en charge, notamment l'utilisation de quatre moniteurs connectés à deux cartes graphiques SLI. Lorsque le mode SLI est activé, les modes à plusieurs affichages nView ne sont pas disponibles. Par contre, les deux cartes graphiques contrôlent un seul affichage pour permettre de meilleures performances 3D dans des applications DirectX et OpenGL.

Pour de plus amples informations sur la technologie NVIDIA SLI et une liste actualisée des logiciels et matériels compatibles, visitez www.SLIZone.com.

TVHD

Téléviseur à haute définition. Un système pour la transmission d'un signal de télécommunication d'une résolution beaucoup plus supérieure aux normes du système américain NSTC. Un TVHD nécessite au moins deux millions de pixels alors qu'un téléviseur classique n'en exige que 360 000.

V

verrouillage d’images

Le verrouillage d’images nécessite l’utilisation d’un matériel pour synchroniser les images sur chaque affichage dans un groupe de systèmes.


Utilisation de la technologie d'économie d'énergie du processeur graphique de NVIDIA

La technologie d'économie d'énergie du processeur graphique NVIDIA® (technologies NVIDIA® Optimus™ pour les ordinateurs portables et Synergy™ pour les ordinateurs de bureau) active automatiquement le processeur graphique NVIDIA hautes performances afin d'accélérer les programmes ou les affichages. Cette technologie optimise l'équilibre entre l'économie d'énergie et les performances ; elle est uniquement disponible avec Windows 7 ou les versions ultérieures.

Lorsque vous cliquez sur l'icône d'activité du processeur graphique NVIDIA dans la zone de notification de la barre des tâches Windows, la fenêtre affiche les programmes et affichages qui utilisent le processeur graphique NVIDIA. Si aucun programme ou affichage n'utilise le processeur graphique NVIDIA, la fenêtre indique que votre ordinateur est en mode d'économie d'énergie.

Remarque : le fabricant de votre ordinateur peut fournir une gestion d'énergie sous Windows qui empêche les programmes d'utiliser le processeur graphique hautes performances NVIDIA.

Comment spécifier le processeur graphique que mon programme utilise ?

Lorsque vous exécutez un programme, le pilote NVIDIA sélectionne automatiquement le processeur graphique approprié pour obtenir les performances optimales (à savoir le processeur graphique intégré ou le processeur graphique NVIDIA hautes performances).

  • Pour vérifier que le pilote NVIDIA reconnaît les programmes les plus récents, voir

  • Gestion des mises à jour

  • Lorsque les programmes sont exécutés sur des affichages connectés aux graphiques intégrés, vous pouvez personnaliser la sélection de deux manières :

  • Spécifier le processeur graphique à utiliser au moyen du paramètre Processeur graphique préféré de la page Gérer les paramètres 3D.

  • Spécifier le processeur graphique à utiliser lorsque vous démarrez le programme.

Remarques :

  • Les programmes et vidéos qui démarrent sur des affichages externes gérés par le processeur graphique NVIDIA utilisent toujours ce dernier, et non le processeur graphique intégré, quelle que soit la sélection de processeur graphique préféré.

  • Votre sélection peut provoquer le dysfonctionnement de certains programmes ou réduire la durée de vie de la batterie. Dans ce cas, sélectionnez Autosélection ou la sélection par défaut.

  • Lorsque vous modifiez le paramètre Processeur graphique préféré, les programmes en cours d'exécution continuent d'utiliser le même processeur graphique sans interruption. Pour que les paramètres Processeur graphique préféré prennent effet, vous devez redémarrer le programme.

  • Le pilote peut remplacer votre sélection si le programme nécessite un processeur graphique particulier.

    • Par exemple, certains programmes nécessitent le processeur graphique hautes performances NVIDIA pour le traitement CUDA ou la prise en charge avancée de DirectX avec les graphiques intégrés. D'autres programmes devront peut-être s'exécuter sur un processeur graphique particulier s'il existe des problèmes de compatibilité entre le programme et l'autre processeur.

  • Sur certains ordinateurs portables ou de bureau, le Panneau de configuration NVIDIA propose des options de configuration d'affichages supplémentaires non disponibles dans le Panneau de configuration standard Windows. Voir la remarque concernant Optimus à la page Affichage de cette aide pour plus d'informations.

Comment savoir quels programmes, affichages et vidéos utilisent le processeur graphique hautes performances NVIDIA ?

Cliquez sur l'icône d'activité du processeur graphique NVIDIA dans la zone de notification Windows. La fenêtre indique :

  • Les affichages et le contenu vidéo accélérés au moyen du processeur graphique hautes performances NVIDIA.

  • Les connexions d'affichage gérées par le processeur graphique hautes performances NVIDIA.

Si l'icône d'activité du processeur graphique n'est pas affichée, cliquez sur Vue dans la barre de menus du Panneau de configuration NVIDIA et sélectionnez Afficher l'icône d'activité du processeur graphique dans la zone de notification. (Voir Utilisation du menu Vue)


Utilisation du menu Profils

Sélectionnez Profils pour utiliser des profils qui contiennent les paramètres d'affichage enregistrés pendant des tâches spécifiques dans les sections Affichage ou Performances du panneau de configuration NVIDIA. Avec les commandes Profils, vous pouvez :

  • Charger un profil enregistré sur le bureau

  • Enregistrer un profil du bureau

  • Supprimer un profil existant du bureau

Rubriques connexes :

  • Utilisation de l'interface Panneau de configuration NVIDIA

  • À propos de la barre de menus

  • À propos de la barre d'outils

  • Utilisation du menu Affichage